IBANK - PROJECT - Defect #957

Retial : Ref.Defect #865 unluilsgnnaadnoiinluainaseanisdasnianiasaontiiy

09/02/2022 10:11 - Chom-Nattanicha Phedpo

anue: Dev : Deployed PRD L3 09/02/2022
anuaa: Medium Tuasumnua: 10/02/2022
nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

155796

#1 - 10/02/2022 13:46 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 11/02/2022 01:45 - Chom-Nattanicha Phedpo

- 1599 changed from Retial : Ref Defect #3865 unlni/zeiudndityoiuluarupainisduenian to Retial : Ref.Defect #865

unlmlseudndmyoinluarugasnisdignidnuazaan sy

- dame changed from Dev : Doing to Dev : Deployed UAT

Lunly API
2.unly Data i SELECT * FROM CBTBSYS020 WHERE shtNam = 'KPT'
Tag UPDATE shtName = 'KPT'

#0175 Config il appsetting....json*
@04 Config uswhiltiiaduiinais (11 Bank 1)

#1599 Data *
aauw1lin PRODUCTION dasiiulil Config Database a1u (1% Bank 1)

*QRaMNanNA 3 Service ###*
1.Noti

2.Cancel

3.Confirm

#3 - 11/02/2022 01:47 - Chom-Nattanicha Phedpo
- uni 2022-02-11_0-12-48.png added

#4 - 10/06/2022 10:24 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#5 - 10/06/2022 10:24 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

unu
